Reference record for OID 1.3.6.1.4.1.232.0.13616900

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13616900
Node names
  • sCellEventTrap_42_4
  • sCellEventTrap-42-04
Numeric OID
1.3.6.1.4.1.232.0.13616900
URN notation
urn:oid:1.3.6.1.4.1.232.0.13616900
ASN.1 notation

{1 3 6 1 4 1 232 0 13616900}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-42-04(13616900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-42-04(13616900)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13616900
  • /ISO/Identified-Organization/6/1/4/1/232/0/13616900
  • /ISO/3/6/1/4/1/232/0/13616900
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-42-04
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_42_4
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-42-04
  • Additional combinations skipped.

Descriptions

sCellEventTrap_42_4 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon.

sCellEventTrap-42-04 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond.

Source records

sCellEventTrap_42_4

Status in source: unspecified.

Names: sCellEventTrap_42_4

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_42_4",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon.\"",
    "::=",
    "13616900"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_42_4 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_42_4.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_42_4 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_42_4.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-42-04

Status in source: unspecified.

Names: sCellEventTrap-42-04

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-42-04",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond.\"",
    "::=",
    "13616900"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-42-04.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-42-04.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event 42044a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event 42044a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event 42044a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event 42044a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-42-04 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A host Fibre Channel port has failed to respond."
               --#TYPE      "StorageCell Event 42044a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13616900
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-42-04.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136008028 mngmtAgentTrap_8028, mngmtAgentTrap-802800
1.3.6.1.4.1.232.0.136008029 mngmtAgentTrap_8029, mngmtAgentTrap-802900
1.3.6.1.4.1.232.0.136008030 mngmtAgentTrap_8030, mngmtAgentTrap-803000
1.3.6.1.4.1.232.0.136008031 mngmtAgentTrap_8031, mngmtAgentTrap-803100
1.3.6.1.4.1.232.0.136008032 mngmtAgentTrap_8032, mngmtAgentTrap-803200
1.3.6.1.4.1.232.0.136008033 mngmtAgentTrap_8033, mngmtAgentTrap-803300
1.3.6.1.4.1.232.0.136008034 mngmtAgentTrap_8034, mngmtAgentTrap-803400
1.3.6.1.4.1.232.0.136008035 mngmtAgentTrap_8035, mngmtAgentTrap-803500
1.3.6.1.4.1.232.0.136008036 mngmtAgentTrap_8036, mngmtAgentTrap-803600
1.3.6.1.4.1.232.0.136008037 mngmtAgentTrap_8037, mngmtAgentTrap-803700
1.3.6.1.4.1.232.0.136008038 mngmtAgentTrap_8038, mngmtAgentTrap-803800
1.3.6.1.4.1.232.0.136008039 mngmtAgentTrap_8039, mngmtAgentTrap-803900
1.3.6.1.4.1.232.0.136008040 mngmtAgentTrap_8040, mngmtAgentTrap-804000
1.3.6.1.4.1.232.0.136008041 mngmtAgentTrap_8041, mngmtAgentTrap-804100
1.3.6.1.4.1.232.0.136008042 mngmtAgentTrap_8042, mngmtAgentTrap-804200
1.3.6.1.4.1.232.0.136008043 mngmtAgentTrap_8043, mngmtAgentTrap-804300
1.3.6.1.4.1.232.0.136008044 mngmtAgentTrap_8044, mngmtAgentTrap-804400
1.3.6.1.4.1.232.0.136008045 mngmtAgentTrap_8045, mngmtAgentTrap-804500
1.3.6.1.4.1.232.0.136008046 mngmtAgentTrap_8046, mngmtAgentTrap-804600
1.3.6.1.4.1.232.0.136008047 mngmtAgentTrap_8047, mngmtAgentTrap-804700
1.3.6.1.4.1.232.0.136008048 mngmtAgentTrap_8048, mngmtAgentTrap-804800
1.3.6.1.4.1.232.0.136008049 mngmtAgentTrap_8049, mngmtAgentTrap-804900
1.3.6.1.4.1.232.0.136008050 mngmtAgentTrap_8050, mngmtAgentTrap-805000
1.3.6.1.4.1.232.0.136008051 mngmtAgentTrap_8051, mngmtAgentTrap-805100
1.3.6.1.4.1.232.0.136008052 mngmtAgentTrap_8052, mngmtAgentTrap-805200
1.3.6.1.4.1.232.0.136008053 mngmtAgentTrap_8053, mngmtAgentTrap-805300
1.3.6.1.4.1.232.0.136008054 mngmtAgentTrap_8054, mngmtAgentTrap-805400
1.3.6.1.4.1.232.0.136008055 mngmtAgentTrap_8055, mngmtAgentTrap-805500
1.3.6.1.4.1.232.0.136008056 mngmtAgentTrap_8056, mngmtAgentTrap-805600
1.3.6.1.4.1.232.0.136008057 mngmtAgentTrap_8057, mngmtAgentTrap-805700
1.3.6.1.4.1.232.0.136008058 mngmtAgentTrap_8058, mngmtAgentTrap-805800
1.3.6.1.4.1.232.0.136008059 mngmtAgentTrap_8059, mngmtAgentTrap-805900
1.3.6.1.4.1.232.0.136008060 mngmtAgentTrap_8060, mngmtAgentTrap-806000
1.3.6.1.4.1.232.0.136008061 mngmtAgentTrap_8061, mngmtAgentTrap-806100
1.3.6.1.4.1.232.0.136008062 mngmtAgentTrap_8062, mngmtAgentTrap-806200
1.3.6.1.4.1.232.0.136008063 mngmtAgentTrap_8063, mngmtAgentTrap-806300
1.3.6.1.4.1.232.0.136008064 mngmtAgentTrap_8064, mngmtAgentTrap-806400
1.3.6.1.4.1.232.0.136008065 mngmtAgentTrap_8065, mngmtAgentTrap-806500
1.3.6.1.4.1.232.0.136008066 mngmtAgentTrap_8066, mngmtAgentTrap-806600
1.3.6.1.4.1.232.0.136008067 mngmtAgentTrap_8067, mngmtAgentTrap-806700
1.3.6.1.4.1.232.0.136008068 mngmtAgentTrap_8068, mngmtAgentTrap-806800
1.3.6.1.4.1.232.0.136008069 mngmtAgentTrap_8069, mngmtAgentTrap-806900
1.3.6.1.4.1.232.0.136008070 mngmtAgentTrap_8070, mngmtAgentTrap-807000
1.3.6.1.4.1.232.0.136008071 mngmtAgentTrap_8071, mngmtAgentTrap-807100
1.3.6.1.4.1.232.0.136008073 mngmtAgentTrap_8073, mngmtAgentTrap-807300
1.3.6.1.4.1.232.0.136008074 mngmtAgentTrap_8074, mngmtAgentTrap-807400
1.3.6.1.4.1.232.0.136008075 mngmtAgentTrap_8075, mngmtAgentTrap-807500
1.3.6.1.4.1.232.0.136008076 mngmtAgentTrap_8076, mngmtAgentTrap-807600
1.3.6.1.4.1.232.0.136008077 mngmtAgentTrap_8077, mngmtAgentTrap-807700
1.3.6.1.4.1.232.0.136008078 mngmtAgentTrap_8078, mngmtAgentTrap-807800